## python-asyncsleepiq 1.5.3

=== debian/changelog ===
python-asyncsleepiq (1.5.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 08:27:17 -0500

python-asyncsleepiq (1.5.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1081046)

 -- Thomas Goirand <zigo@debian.org>  Sat, 07 Sep 2024 17:45:23 +0200
