=== debian/control ===
Source: python-asyncsleepiq
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-asyncsleepiq
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-asyncsleepiq.git
Homepage: http://github.com/kbickar/asyncsleepiq

Package: python3-asyncsleepiq
Architecture: all
Depends:
 python3-aiohttp,
 ${misc:Depends},
 ${python3:Depends},
Description: ASync SleepIQ API
 AsyncSleepIQ is an library for accessing the SleepIQ API from Python. SleepIQ
 (http://www.sleepnumber.com/sn/en/sleepiq-sleep-tracker) is an addon for Sleep
 Number beds (http://www.sleepnumber.com/).
 .
 This package is a dependency of Home Assistant.
